/* EDITABLE PARTS */

body {	   
  	/* Background color / image properties */
	   background: #000 url(bg.jpg) no-repeat top center; 
}

#banner {
	/* Background for the banner bar */
		background: url(bannerbg.jpg) repeat-x top center;	
}

#contentTable {
	/* Main font for the content of all pages */
		font-family: Century Gothic, Arial, Helvetica, sans-serif;
		font-size: 14px;
		line-height: 1.5em;
}

/* Link style for any links in the content area */
	.content a, .content a:visited {color:#777; text-decoration:underline}
	.content a:hover {color:#f4d008; text-decoration:underline}

.imageHolderDiv {text-align:center}
.imageHolderTable {margin:auto}
/* Uncomment next two lines to make images site left aligned */
/*.imageHolderDiv {text-align:left}
.imageHolderTable {margin:0}*/

.imageBox {
	/* Uncomment to give the content images a box and border */
		/*padding: 5px;
		background: #ddd;
		border: 1px solid #aaa;*/
}

.imageBox .imageText {
	/* The text to go with content images */
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 12px;
	   text-align: left;
}

#sidebarPageTitle {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	
	/* Uncomment following line to hide page title in Sidebar area */
	/* visibility: hidden; position: absolute; */
}

#sidebar {
	/* Colors for the content sidebar */
		background: #171717;
		border-right: 1px solid #444;
display: none;
}

#sidebarHome {
	/* Colors for the content sidebar (Homepage only) */
		background: #171717 url(thumbnaillarge/homeside.jpg) bottom center no-repeat;
		border-left: 1px solid #333;
}

.imageSidebar .imageText {
	/* The text to go with sidebar images */
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 12px;
}

/* Standard hyperlink for sidebar images */
	.sideText a, .sideText a:visited {color: #56b; text-decoration: underline;}
	.sideText a:hover {color: #8ad ; text-decoration: underline;}

/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/

/* MAIN SITE SHELL */

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#container {text-align:center}

#contentTable {
	margin: 20px auto 30px;
	text-align: left;
	color: #fff;
	width: 960px;
}

/* Specifies the minimum height of the content area*/
#contentTableRow {height:400px}

/*----------------------------------------------*/

/* BANNER */

#banner {text-align:center}
#banner img { }

/*----------------------------------------------*/

/* TOP BAR / MENU */

#topBar {
	text-align: center;
	overflow: hidden;
	background: url(_topMenu.gif) 100% -132px;
	height: 44px;
	min-width: 960px;
	cursor: default;
}

#topMenu {width:950px; margin:auto}

/* Standard menu item */
#topMenu a {
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	
	margin-left: 3px;	
	margin-right: 3px;
	padding: 11px 6px 0px;
	
	float:left;
	background: url(_topMenu.gif) 0px -132px;
	height: 34px;
	white-space: nowrap;
}

/* Hovered menu item */
#topMenu a:hover {background: url(_topMenu.gif) 0px -176px}


/* Current Page menu item */
#menuCurrent { float: left; background: url(_topMenu.gif) 100% -88px }
#menuCurrent #sub1 { float: left; background: url(_topMenu.gif) no-repeat 0px 0px }
#menuCurrent #sub2 {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;

	margin-left: 6px;
	margin-right: 6px;
	padding: 11px 5px 0px;
	display: inline;
	
	float:left;
	background: url(_topMenu.gif) 0px -44px;
	height: 34px;
	cursor: default;
	white-space: nowrap;
}

/*----------------------------------------------*/

/* CONTENT */

#siteContent {
	background: #0f0f0f;
	padding: 10px 10px 10px 9px;
	padding-bottom: 30px;
}

.content { /* Page text content */

	padding: 7px;
	clear: both;
}

.contentTableInner {width:100%}

#shadowL{width:5px}
#shadowR{width:5px}


#subBanner {padding-bottom:4px}

hr  { /* The standard hr-line styling */
	border: 0;
	height: 1px;
	color: #c1c1c1;
	background-color: #c1c1c1;
	width: 80%;
	text-align: center;
}

/* Uncomment to use _contBorder.gif */
/*
#shadowT{background: url(_contBorder.gif) -10px 0px}
#shadowB{background: url(_contBorder.gif) -974px 0px}
#shadowL{background: url(_contBorder.gif) 0px 0px}
#shadowR{background: url(_contBorder.gif) -5px 0px}
*/

/* CONTENT: EMBEDDED ITEMS / IMAGES / PHOTOS */

.imageBox {
	float: left;
	margin: 5px;
	overflow: hidden;
}

.imageBox img {
  clear:both;
  width: 100%;
}

.imageBox .imageText {
	float: left;
	margin-left: 10px;
}

/* Home-specific sizes */
.imageBoxHome {	width: 180px }
.imageBoxHome .imageText { width: 160px }

/* Content-specific sizes */
.imageBoxContent { width: 150px }
.imageBoxContent .imageText { width: 130px }

/*----------------------------------------------*/

/* CONTENT: EMBEDDED SHOP-STYLE (VERTICAL) */

.imageBoxVert {
	float: left;
	margin: 5px;
	overflow: hidden;
	clear: both;
	width: 750px;
	padding-bottom: 10px;
}

.imageBoxVert .imageHolder { float: left; width: 150px; text-align: center }
.imageBoxVert img { margin: auto }
.imageBoxVert .imageText { float: left; text-align: left; width: 430px }
.imageBoxVert .imageShop .dropdown { width: 130px }


/*----------------------------------------------*/

/* CART ITEMS (CONTENT & SIDEBAR) */

.imageShop {
	float: left;
	text-align: left;
	padding-top: 3px;
	margin-left: 10px;
	font-size: 10px;
}

.imageShop .itemNameLabel { font-weight: bold }
.imageShop .itemPriceLabel { font-weight: bold }
.imageShop .itemUnavailable { font-size: 11px; color: #FF0000 }
.imageShop .addCart { padding-top: 5px }
.dropdownDiv { padding:2px 0 }
.imageShop .dropdown { font-size: 9px }

.imageBoxContent .imageShop { width: 150px; text-align: left }
.imageBoxContent .imageShop .dropdown { width: 130px }
.imageSidebarContent .imageShop { width: 150px; margin: auto; text-align: center }
.imageSidebarContent .imageShop .dropdown { width: 150px }

.imageBoxHome .imageShop { width: 160px; text-align: left }
.imageBoxHome .imageShop .dropdown {  width: 160px }
.imageSidebarHome .imageShop { width: 300px; margin: auto; text-align: center }
.imageSidebarHome .imageShop .dropdown {  width: 200px }

/*----------------------------------------------*/

/* SIDEBAR ITEMS */

#sidebar {
	width: 150px;
	padding: 0px 10px 10px;
}

#sidebarHome {
	width: 300px;
	padding: 0px 10px 10px;
}

#sidebarPageTitle {
	text-align: center;
	margin-top: 15px;
	padding: 2px 2px 0px;
}

#viewCart { /* View Cart div */
	padding-top: 15px;
	margin: auto;
	width: 123px;
}

.imageSidebar { /* Embedded sidebar image container */
	padding-top: 10px;
	text-align: center;
}

.imageSidebar img { /* Embedded sidebar img */
	display: block;
	margin: auto;
  	width: 100%;  
}

.imageSidebar .imageText { /* Embedded sidebar text */
	text-align:center;
	margin-top: 3px;
}

.imageSidebar .imageText p { padding: 0px; margin: 0px }

.imageSidebar .addCart { padding-bottom:15px }

/*----------------------------------------------*/

/* SHOPPING CART PAGE */

#shopTable {
	border-color: #ededed;
    border-width: 1px 1px 0 0;
    border-style: solid;
	font-size: 11px;
}

#shopTable td {
	border-color: #ededed;
	border-width: 0 0 1px 1px;
    border-style: solid;
    margin: 0;
    padding: 3px;
}

#shopTable form { margin: 0; padding: 0 }
#shopTableHeader { background: #ededed }
.shopTableFooter { background: #ededed }

#shopExtraInfo {
	font-weight: bold;
	color: #cc0000;
}

/* Uncomment to hide the Extra Info Text */
	/*#shopExtraInfo div {display: none }*/

/*----------------------------------------------*/

/* FOOTER / CREDITS / BOTTOM MENU */

#footer { width: 100%; cursor: default }

#bottomBar {
	text-align: center;
	overflow: hidden;
	height: 36px;
	min-width: 960px;
	cursor: default;
}

#bottomMenu {
	text-align: center;
	padding: 10px 0;

	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 960px;
	margin: auto;
	overflow: hidden;
}

#bottomMenu a {
	padding: 0px 5px;
	color: #333;
	text-decoration: none;
	display: inline-block;
	height: 36px;
}

#bottomMenu a:hover {
	text-decoration: underline;
}

#creditBar {
	background-color: #111;
	border-top: 1px solid #222;
	text-align: center;
	padding: 10px 0;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #777;
	min-width: 960px;
}

#creditBar a {
	color: #777;
	text-decoration: none;
}

#creditBar a:hover {
	text-decoration: underline;
}
p {margin:0px;}table {border-collapse:collapse;}
p {margin:0px;}table {border-collapse:collapse;}
